use axum::{Router, routing::get};
use axum_extra::routing::RouterExt as _;

use crate::app::App;

mod form_handler;

pub(super) fn new_router() -> Router<App> {
    Router::new().route_with_tsr("/{portal_id}/", get(form_handler::get))
}
